import { SimpleLocalClient } from '../../core/index.js';
import type { IVizioConfig } from './vizio.types.js';
import { vizioProfile } from './vizio.types.js';

export class VizioClient extends SimpleLocalClient<IVizioConfig> {
  constructor(configArg: IVizioConfig) {
    super(vizioProfile, configArg);
  }
}
